Bug 5820 - Wrong profile names in the User Guide
: Wrong profile names in the User Guide
Status: RESOLVED FIXED
Product: Translations
Polski (Polska)
: 5.0/(1.2009.41-10)
: All Linux
: Low normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: pl-pl-bugs
: http://nds1.nokia.com/phones/files/gu...
:
:
:
  Show dependency tree
 
Reported: 2009-10-26 20:01 UTC by Tomasz Dominikowski
Modified: 2010-03-15 20:56 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Tomasz Dominikowski (reporter) 2009-10-26 20:01:42 UTC
SOFTWARE VERSION:
(Control Panel > General > About product)

1.2009.41-10

STEPS TO REPRODUCE THE PROBLEM:

1) Open the Polish User Guide
2) Choose the third element in the menu: "Dostosowywanie urządzenia"
3) Look at the sentence in the section "Ustawianie profilu"

EXPECTED OUTCOME:

The sentence "Ustawianie wibracji urządzenia w profilu Milczy lub Ogólny"
should read "Ustawianie wibracji urządzenia w profilu Cichy lub Podstawowy".
Basically the profile names are different on the device than what is in the
User Guide.

ACTUAL OUTCOME:

As above.

REPRODUCIBILITY:
(always/sometimes/once)

Always.

EXTRA SOFTWARE INSTALLED:

Doesn't matter.

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.9.0.14)
Gecko/2009090216 Ubuntu/9.04 (jaunty) Firefox/3.0.14
Comment 1 Andre Klapper maemo.org 2009-10-27 19:02:06 UTC
At least in my 44-1 version this does not exist anymore and I cannot find
something similar, hence this does not apply anymore and is most probably
"FIXED" (but in a different way).
Comment 2 Tomasz Dominikowski (reporter) 2009-12-29 01:53:56 UTC
This is not fixed. Added URL to the instruction manual.

Just string search for "Milczy" and "Ogólny", these strings should not be
there.
Comment 3 Andre Klapper maemo.org 2009-12-29 16:15:50 UTC
Online PDF gets updated once PR release is out. Closing again.

If this is still an issue with the on-screen help in PR1.1, please reopen.
Comment 4 Andre Klapper maemo.org 2010-03-15 20:56:25 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).